@charset "utf-8";
/* Common */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,form,fieldset,p,button,pre{margin:0;padding:0;font-size: 12px;color: #333;font-family: '맑은 고딕';line-height: 150%;font-weight:normal;}
td,th{padding: 0;font-family: '맑은 고딕', sans-serif;font-weight:normal;font-size: 12px;color: #333;}
a{color: inherit;font-size: inherit;font-weight: inherit;}
body{height:100%;position:relative;overflow-y: scroll;*word-break:break-all;-ms-word-break:break-all}
img,fieldset,iframe{border:0 none}
li{list-style:none}
input,select,button,textarea{padding: 0;border: 1px solid #ddd;font-family: '맑은 고딕';vertical-align:middle}
img{vertical-align:top}
.sub_box img{max-width: 100%;max-height: 100%;}
em,address{font-style:normal}
label,button{cursor:pointer}
button{margin:0;padding:0}
a{text-decoration:none}
button *{position:relative}
button img{left:-3px;*left:auto;}
button{background:none;border:none;}
html:first-child select{height:20px;padding-right:6px}
option{padding-right:6px}
legend{*width:0}
table{width: 100%;border-collapse:collapse;border-spacing:0}
pre{white-space: pre-line;}
span{line-height: 100%;}

input[type=image]{border: none;cursor: pointer;}

/* popup Layer */
.syspop{z-index: 1200;position: absolute;background-color: #fff;border: 1px solid #ccc}
.l-cont{width: 300px;word-break: break-all}
.l-footer{position: absolute;bottom: 5px;right: 10px;text-align: right}
.l-footer span{cursor: pointer}

/* position */
.por{position: relative;}
.poa{position: absolute;}
.pof{position: fixed;}

.imgz{width: 100%;}

.btn_img{cursor: pointer;border: none;}
.bdn{border: none;}
.cup{cursor: pointer;}

.fwb{font-weight: bold;}

.vam{vertical-align: middle;}

/* text */
.tov{width: 100%;text-overflow: ellipsis;overflow: hidden;white-space: nowrap;}
.tal{text-align: left;}
.tac{text-align:center;}
.tar{text-align: right;}

/* padding */
.pt0{padding-top: 0;}
.pt5{padding-top: 5px;}
.pt10{padding-top: 10px;}
.pt15{padding-top: 15px;}
.pt20{padding-top: 20px;}
.pt30{padding-top: 30px;}
.pt40{padding-top: 40px;}
.pt50{padding-top: 50px;}
.pt60{padding-top: 60px;}
.pt70{padding-top: 70px;}

.pb0{padding-bottom: 0;}
.pb5{padding-bottom: 5px;}
.pb10{padding-bottom: 10px;}
.pb15{padding-bottom: 15px;}
.pb20{padding-bottom: 20px;}
.pb30{padding-bottom: 30px;}
.pb40{padding-bottom: 40px;}
.pb50{padding-bottom: 50px;}
.pb60{padding-bottom: 60px;}
.pb70{padding-bottom: 70px;}
.pb80{padding-bottom: 80px;}
.pb90{padding-bottom: 90px;}
.pb100{padding-bottom: 100px;}
.pb150{padding-bottom: 150px;}

.mt50{margin-top: 50px;}

.mb5{margin-bottom: 5px;}
.mb10{margin-bottom: 10px;}
.mb15{margin-bottom: 15px;}
.mb20{margin-bottom: 20px;}
.mb30{margin-bottom: 30px;}
.mb40{margin-bottom: 40px;}
.mb50{margin-bottom: 50px;}
.mb60{margin-bottom: 60px;}
.mb70{margin-bottom: 70px;}

/* display */
.dn{display: none;}
.dib{display: inline-block;}
.db{display: block;}

.ti{text-indent: -999em;}

/* float */
.fl{float: left;}
.fr{float: right;}
.flUl li{float: left;}
.flUl:after{content: "";display: block;clear: both;}
.cb:after{content: "";display: block;clear: both;}

/* pageNum */
.pageNum{text-align: center;padding: 50px 0 20px;font-family: '맑은 고딕';}
.pageNum a{display: inline-block;width: 25px;height: 25px;line-height: 25px;text-align: center;color: #666;cursor: pointer;}
.pageNum a.activ{color: #369;font-weight: bold;}
.pageNum a.page{color: #3e4247;}

.bd_s_box{margin-bottom:10px;text-align: center;}
.bd_s_box select{width: 109px;height: 36px;border: 1px solid #ccc;}
.bd_s_box input.bd_s_inp{width: 250px;height: 34px;border: 1px solid #ccc;}
.bd_s_box input.bdSearchInp2{width: 200px;height: 30px;border: 1px solid #ccc;}
.bd_s_box .bd_s_inp_box{display: inline-block;width: 150px;height: 28px;border: 1px solid #ccc;}

.bx-wrapper{position: relative;}
.bx-wrapper .bx-controls{position: absolute;}

/* board pass */
.box-message{padding: 50px 0;border: 1px solid #ddd;background-color: #f7f7f7;text-align: center;}
.box-message .default{width: 250px;height: 28px;margin-top: 15px;border: 1px solid #ccc;}
.box-message .btn_img{margin-top: 15px;}

.dt{display: table;width: 100%;height: 100%;}
.dtc{display: table-cell;vertical-align: middle;}
